! *****************************COPYRIGHT*******************************
! (C) Crown copyright Met Office. All rights reserved.
! For further details please refer to the file COPYRIGHT.txt
! which you should have received as part of this distribution.
! *****************************COPYRIGHT*******************************
!
! Module with UM setting of 
! Epsilon the ratio of molecular weights of water and dry air.

! Code Description:
!   Language: FORTRAN 90
!   This code is written to UMDP3 v8.2 programming standards.

MODULE c_epslon

USE atmos_constants_mod, ONLY: repsilon, c_virtual
IMPLICIT NONE

END MODULE c_epslon
